From 2683ceca9e851dc8f7df964d8fa67408ad157466 Mon Sep 17 00:00:00 2001
From: Guillem Jover <guillem@debian.org>
Date: Tue, 10 Jan 2017 00:31:37 +0100
Subject: [PATCH 1/7] Use entities instead of literal <, > and &

This is required in DocBook, otherwise it makes XML toolchains trip over.
---
 policy.sgml | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/policy.sgml b/policy.sgml
index b0b2e09..9810090 100644
--- a/policy.sgml
+++ b/policy.sgml
@@ -4274,7 +4274,7 @@ Checksums-Sha256:
 	        facility the <prgn>postrm</prgn> intends to call is
 	        available before calling it.  For example:
 <example>
-if [ "$1" = purge ] && [ -e /usr/share/debconf/confmodule ]; then
+if [ "$1" = purge ] &amp;&amp; [ -e /usr/share/debconf/confmodule ]; then
         . /usr/share/debconf/confmodule
         db_purge
 fi
@@ -8593,7 +8593,7 @@ exec /usr/lib/foo/foo "$@"
             <tt>upstart</tt> and avoid running in favor of the native
             upstart job, using a test such as this:
 	    <example compact="compact">
-if [ "$1" = start ] && which initctl >/dev/null && initctl version | grep -q upstart
+if [ "$1" = start ] &amp;&amp; which initctl >/dev/null &amp;&amp; initctl version | grep -q upstart
 then
 	exit 1
 fi
@@ -9712,7 +9712,7 @@ ln -fs ../sbin/sendmail debian/tmp/usr/bin/runq
 for i in /usr/bin/foo /usr/sbin/bar
 do
   # only do something when no setting exists
-  if ! dpkg-statoverride --list $i >/dev/null 2>&1
+  if ! dpkg-statoverride --list $i &gt;/dev/null 2&gt;&amp;1
   then
     #include: debconf processing, question about foo and bar
     if [ "$RET" = "true" ] ; then
@@ -9726,7 +9726,7 @@ done
 	    <example>
 for i in /usr/bin/foo /usr/sbin/bar
 do
-  if dpkg-statoverride --list $i >/dev/null 2>&1
+  if dpkg-statoverride --list $i >/dev/null 2&gt;&amp;1
   then
     dpkg-statoverride --remove $i
   fi
@@ -12341,7 +12341,7 @@ END-INFO-DIR-ENTRY
 	older version (unless the older version is so old that direct
 	upgrades are no longer supported):
 	<example>
-  if [ abort-upgrade = "$1" ] && dpkg --compare-versions "$2" lt 1.0-2; then
+  if [ abort-upgrade = "$1" ] &amp;&amp; dpkg --compare-versions "$2" lt 1.0-2; then
      dpkg-divert --package smailwrapper --remove --rename \
         --divert /usr/sbin/smail.real /usr/sbin/smail
   fi
-- 
2.11.0

